• This topic contains 1 voice and has 0 replies.
Viewing 1 post (of 1 total)
  • Author
    Posts
  • #15077

    Krzysztof Śpiewla
    Participant

    Hello Bartosz,

    after uprading both Your plugin and WordPress to the latest versions, I’m having this warning:
    Warning: Cannot modify header information – headers already sent by (output started at /wp-config.php:1) in /wp-content/plugins/news-manager/news-manager.php on line 325

    Perhaps it would be good to uninstal the plugin and instal it once again, but I don’t like to get rid of my to-date news.

    The site is: ahojslovakia.com

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.